import req from '../request'

module.exports = {
	projectList: data => {
		return req({
			url: '/exam/examlist_show',
			method: 'get',
			data: data,
			headers: {
				showLoading: false,
			}
		});
	},
	studentRanking: data => {
		return req({
			url: '/schpanel/student_rank_list',
			method: 'get',
			data: data,
			headers: {
				showLoading: false,
			}
		});
	},
	classRanking: data => {
		return req({
			url: '/schpanel/class_rank_list',
			method: 'get',
			data: data,
			headers: {
				showLoading: false,
			}
		});
	},
}